section{
display:flex;
flex-wrap: wrap;

}

figure{
    width:100%;
    margin-left:0;
    margin-right: 0;
    margin-bottom:0.5em;
}

figcaption{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size:1.5em;
}

img {
    width: 100%;
}

#rahmen{
   height: 700px;
overflow-y: auto; 
}

@media screen and (min-width:64em){
figure{
    width:25%;
}

/*#rahmen{
    height:760px;
}*/

body{
    max-width:95%;
    margin-left: auto;
    margin-right: auto;
}
}